﻿<div class="row" >
    <div class="col-md-12 pad-l-r-0 col-xs-12 col-sm-12">
        <div class="panel panel-primary">
            <div class="panel-heading">
                CONTACT US
            </div>
            <div class="panel-body contactus">
                <div class="row contactus-categories">
                    <div class="col-md-1 col-sm-1 col-xs-1 text-center">
                        <i class="fa fa-question img-reason selected" data-reason="5" />
                        <h5 class="hidden-sm hidden-xs">General Queries</h5>
                    </div>
                    <div class="col-md-1 col-sm-1 col-xs-1 text-center hidden-sm hidden-xs">
                        <i class="fa fa-leaf img-reason " data-reason="1"/>
                        <h5 class="hidden-sm hidden-xs">To be Featured</h5>
                    </div>
                    <div class="col-md-1 col-sm-1 col-xs-1 text-center hidden-sm hidden-xs">
                        <i class="fa fa-list img-reason" data-reason="2"/>
                        <h5 class="hidden-sm hidden-xs">To be Listed</h5>
                    </div>
                    <div class="col-md-1 col-sm-1 col-xs-1 text-center">
                        <i class="fa fa-copy img-reason" data-reason="4"/>
                        <h5 class="hidden-sm hidden-xs">To place an Offer</h5>
                    </div>
                    <div class="col-md-1 col-sm-1 col-xs-1 text-center">
                        <i class="fa fa-gift img-reason" data-reason="6" />
                        <h5 class="hidden-sm hidden-xs">Offer Renewal</h5>
                    </div>
                    <div class="col-md-1 col-sm-1 col-xs-1 text-center">
                        <i class="fa fa-graduation-cap img-reason" data-reason="7" />
                        <h5 class="hidden-sm hidden-xs">Careers</h5>
                    </div>
                    <div class="col-md-1 col-sm-1 col-xs-1 text-center">
                        <span class="fa-stack fa-lg img-reason" aria-hidden="true" data-reason="3">
                            <i class="fa fa-info fa-stack-1x "></i>
                            <i class="fa fa-ban fa-stack-2x" style="color: rgba(255, 0, 0, 0.22);"></i>
                        </span>
                        <h5 class="hidden-sm hidden-xs">Information is not correct</h5>
                    </div>
                </div>
                <div class="panel-heading formHeader">For online advice please setup questions on PDA - Personal Doctor Advice, and not on this contact form.</div>
                <div class="row hidden-lg hidden-md">
                    <div class="col-md-12 col-xs-12 col-sm-12 text-center">
                        <h4 id="txt-reason">General Queries</h4>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-8 col-sm-12 col-md-12">

                        <form role="form" class="form-contactus form-horizontal">
                            <div class="form-group">
                                <label for="name" class="col-sm-2 control-label">Name</label>
                                <div class="col-sm-10">
                                    <input type="text" name="name" class="form-control" maxlength="128"/>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="email" class="col-sm-2 control-label">Email</label>
                                <div class="col-sm-10">
                                    <input type="email" name="email" class="form-control" />
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="phone" class="col-sm-2 control-label">Phone</label>
                                <div class="col-sm-10">
                                    <input type="text" name="mobile" class="form-control" maxlength="13"/>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="message" class="col-sm-2 control-label">Message</label>
                                <div class="col-sm-10">
                                    <textarea name="message" rows="3" class="form-control" maxlength="200"></textarea>
                                </div>
                            </div>
                        </form>
                        <a href="javascript:void(0)" class="btn  btn-primary btn-submit pull-right">Submit</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>